// Code generated by goa v3.12.1, DO NOT EDIT.
//
// HTTP request path constructors for the infohub service.
//
// Command:
// $ goa gen gitlab.eclipse.org/eclipse/xfsc/tsa/infohub/design

package server

import (
	"fmt"
)

// ExportInfohubPath returns the URL path to the infohub service Export HTTP endpoint.
func ExportInfohubPath(exportName string) string {
	return fmt.Sprintf("/v1/export/%v", exportName)
}

// ImportInfohubPath returns the URL path to the infohub service Import HTTP endpoint.
func ImportInfohubPath() string {
	return "/v1/import"
}
